<!DOCTYPE html>

<html>

<head>

    <title>Changing the font colors!</title>

</head>

<body>

    <p style="color: #00008B">This is a dark blue paragraph</h1>

    <p style="color: #FF00FF">This is a magenta paragraph.</p>

    <p style="color: #FFFF00">This is a yellow paragraph.</p>

</body>